<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
    <path
        android:fillColor="@color/colorPrimary"
        android:fillType="evenOdd"
        android:pathData="M25,0c13.807,0 25,11.192 25,25S38.807,50 25,50S0,38.808 0,25S11.193,0 25,0z" />

</vector>
